﻿* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.background {
    z-index: 1;
    width: 100%;
    height: 100%;
}

#app {
    position: fixed;
    z-index: 2;
    top: 10vh;
    left: 30px;
    width: 400px;
    height: 80vh;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
}

#tellrs{
    position:fixed;
    right:20px;
    bottom: 20px;
}

#app-header {
    /*height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;*/
    padding: 20px;
    padding-bottom: 0px;
}

#app-body {
    padding: 20px;
}

#app-footer {
    padding: 20px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

#locations {
/*    overflow-y: scroll;*/
    /*    height: 35vh;*/
    overflow: auto;
    height: calc(100vh - 400px);
}


.welkom {
    color: #7AB441 !important;
}

.empty {
    color: #676A6C !important;
}

.warn {
    color: #EFA31F !important;
}

.full {
    color: #F27055 !important;
}

.markerIcon {
    border-radius: 50%;
    background: white;
    border-style: solid;
    border-width: 2px;
    text-align: center; /* Horizontally center the text (icon) */
    line-height: 30px; /* Vertically center the text (icon) */
    /*display: table-cell;
    vertical-align: middle;*/
}

.logo-container {
    width: 100px;
    max-height: 100px;
    margin: auto;
    position: relative;
}

    .logo-container .logo {
        max-width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

.popupTbl td {
    border: none;
    text-align: center;
    vertical-align: middle;
}

.cursorPointer {
    cursor: pointer;
}

.privacyMessage {
    padding: 20px;
    overflow: auto;
    height: 70vh;
}

.terug {
    padding: 20px;
}

.personPadding {
    padding: 2px;
}

@media (max-width: 770px)  {
    #app {
        position: fixed !important;
        z-index: 2 !important;
        top: 0 !important;
        left: 0 !important;
        height: unset;
        border-radius: unset;
        width: 100%;
    }

    #app-header {
       padding: 10px !important;

    }

    #locations {
        display: none !important;
    }

    #app-footer {
        display: none !important;
    }

    #app-body {
        padding: 10px !important;
        padding-top: 0px !important;
    }
}


.nopad td, .nopad th {
    padding: 0px !important;
    padding-top: 10px !important;
}

.centertd {
    display: flex;
    align-items: center;
    align-content: center;
}